Subject: [FFML] [Legacy] Ranma 1/2: Careful Destiny Part Eight

From: Todd Hill <[email-masked]>
Date: Thu, 12 Apr 2007 12:35:56 -0400

Another ML, another post. ^_^

After processing the input from several pre-readers, including those from the short-lived Google FFML who so graciously took the time to read and respond, I have posted an updated copy of Part Eight on my website.  (Given its size, I will not post the story here)  I will still continue to accept and process C&C, so the story may yet see more changes over the next month or so.

www.nabiki.com/sstalker/rancar.asp

Part Eight of Careful Destiny is available in three different formats as downloadable ZIP files. Also, a link to an online version has been placed on the Story Archive section of the story site.

Should anyone have comments or corrections regarding this part, please feel free to use the link for the comment sheet which is located beneath the online story link for Part Eight (or you could send your C&C to me via email instead). Thanks to everyone for your patience and continued interest!

Todd Hill
Owner and Chief Executive Officer
Tendo Nabiki Enterprises, Inc.
"Information *is* our business"

Visit our website: http://www.nabiki.com
Visit our storefront: http://www.cafeshops.com/tnestore

             .---Anime/Manga Fanfiction Mailing List----.
             | Administrators - [email-masked] |
             | Unsubscribing - [email-masked] |
             |     Put 'unsubscribe' in the subject     |
             `------- http://ffml.zre.ca/faq.txt -------'